Subject: Problem with Adding Newsgroups

From: Wendy Van Camp <[email-masked]>
Date: Mon, 9 Dec 1996 20:28:31 -0800 (PST)

I use Pine 3.91 not only for email, but to read my newsgroups as well.  
For the last several months, I have been unable to add any new newsgroups 
to my folder list.  Is this a bug that was fixed by a later version of 
Pine?  Or are there settings that I need to do to my PINE program that 
would fix the problem?  I think that I probably have the configuration 
correct though since I am able to read the few newsgroups I was able to 
gather when I first started here in a normal manner.

                        **Wendy Van Camp**
                      [email-masked]**